body{
	position: relative;
	width: 100%;
	overflow: hidden;
}
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
p{
	margin: 0;
	padding: 0;
	font-size: initial;
	color: initial;
}
input[type='text'],
input[type='search'],
input[type='password'],
input[type='datetime'],
input[type='datetime-local'],
input[type='date'],
input[type='month'],
input[type='time'],
input[type='week'],
input[type='number'],
input[type='email'],
input[type='url'],
input[type='tel'],
input[type='color']
{
	margin: 0;
}
button{
	background-clip:border-box;
}

.mui-popup.mui-popup-in{
	box-shadow: 0 0 4px rgba(0,0,0,0.2)
}

.mui-search .mui-placeholder{
	pointer-events: none;
}
.nowrap{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.mui-content.inner-page.no-bg{
	background-image: none;
	background-color: #f5f6f8;
}

/* header */
.mui-bar{
	z-index: 30;
	height: 60px;
	box-shadow: none;
	background-color: #f8f8f8;
}

.mui-bar .mui-pull-left{
	z-index: 10;
	top: 0;
	padding: 0 15px;
	font-size: 18px;
	line-height: 60px;
	color: #666;
}
.mui-bar .mui-pull-left:before{
	font-size: 22px;
	margin-right: 4px;
}
.mui-title{
	font-size: 18px;
	font-weight: bold;
	line-height: 60px;
}
/* header end */
.mui-segmented-control.mui-scroll-wrapper{
	height: 100%;
}
/* reset end */
/* 中部滚动 */
.scroll-view-y{
	display: flex;
    display: -webkit-flex;
	flex-direction: column;
    -webkit-flex-direction:column;
	height: 100%;
	box-sizing: border-box;
}		
/* 居中弹层 */
.mid-pop-box{
	position: fixed;
	top:50%;
	left: 50%;
	background-color: #fff;
	border-radius: 8px;
	overflow: hidden;
	transform: translate(-50%,-50%);
}
.mid-pop-box .pop-head{
	position: relative;
	font-size: 18px;
	padding: 0 20px;
	line-height: 44px;
	background-color:#F8F8F8;
}
.mid-pop-box .pop-head .txt .s1{
	line-height: 1;
	background: #e86668;
	color: #fff;
	font-size: 14px;
	margin-left: 2px;
	padding: 2px 6px;
	border-radius: 30px;
}
.mid-pop-box .pop-head .hm-wrong{
	position: absolute;
	line-height: 44px;
	top: 0;
	right: 0;
	font-size: 24px;
	padding: 0 15px;
	color: #999;
}
.mid-pop-box .pop-content{
	padding: 36px 80px 80px;
}
.mid-pop-box .login-form .login-inp input{
	color: #111;
}
.mid-pop .mui-popover-arrow:after {
	pointer-events: none;
	width: 0px;
}
/* 用户栏 */
.hd-user {
	position: absolute;
	right: 0;
	top:0;
}
.hd-user .user-btn{
	position: relative;
	display: flex;
    display: -webkit-flex;
	align-items: center;
	-webkit-align-items:center;
	margin: 4px 10px;
	padding: 8px 32px 8px 10px;
	font-size: 18px;
	border-radius: 4px;
	line-height: 36px;
}
.hd-user .user-btn .noti-i{
	display: none;
	position: absolute;
	top: 0;
	left: 2px;
	width: 24px;
	height: 24px;
	align-items:center;
	justify-content: center;
	color: #fff;
	font-size: 14px;
	background-color: #e86668;
	border-radius: 12px;
}
.hd-user .user-btn .noti-i.active{
	display: flex;
}
.hd-user .user-btn:after{
	content: '';
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -4px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 8px solid #bababa;
}
.hd-user.active .user-btn:after{
	border-top: none;
	border-bottom: 8px solid #bababa;
}
.hd-user .user-head{
	width: 36px;
	height: 36px;
	margin-right: 6px;
	border-radius: 50%;
}
.hd-user .user-name{
	max-width: 90px;
	padding-right: 15px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.hd-user .user-sele{
	position: absolute;
	z-index: 10;
	top: 40px;
	right: 20px;
	pointer-events: none;
	opacity: 0;
	white-space: nowrap;
	transition: all 0.2s ease;
}
.hd-user.active .user-sele{
	pointer-events: auto;
	opacity: 1;
	top: 54px;
}

.user-sele .invisi-mask{
	z-index: 8;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: transparent;
}

/* 符号列表1 */
.sele-list1{
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
	background-color: #fff;
}
.sele-list1 li{
	position: relative;
	z-index: 10;
}
.sele-list1 li:nth-of-type(n+2){
	border-top: 1px solid #e5e5e5;
}
.sele-list1 a,.sele-list1 .a{
	display:block;
	line-height: 59px;
	padding: 0 20px;
	font-size: 18px;
	height: 59px;
	color: #333;
	width: 171px;
	box-sizing: border-box;
}
.sele-list1 a:active,
.sele-list1 .a:active{
	background-color: #f6f6f6;
}
.sele-list1 i{
	top:-2px;
	margin-right: 15px;
	color: #686f78;
}
.sele-list1 .hm-exchange{
	font-size: 17px;
	margin-left: 1px;
	margin-right: 14px;
}
.sele-list1 .hm-group{
	font-size: 19px;
	margin-right: 14px;
}
.sele-list1 .hm-wrong{
	font-size: 16px;
	margin-left: 2px;
	margin-right: 15px;
}
/*自定义下拉*/
.pop-select .hm-angle-down{
	position: absolute;
	z-index: 2;
	top:50%;
	margin-top: -11px;
	transform: rotate(0);
	right: 20px;
	backface-visibility:hidden;
	font-size: 22px;
	color: #ccc;
	transition: transform 0.2s ease;
}
.sele-list-h.mui-scroll-wrapper{
	z-index: 1;
	top: 74px;
	bottom: auto;
	left: 0;
	height: 0;
	opacity: 0;
	width: 100%;
	background-color: #fff;
	margin: 0;
	border-radius: 7px;
	line-height: 30px;
	font-size: 18px;
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
	transition: opacity 0.2s ease;
	backface-visibility:hidden;
	max-height: 416px;
	background-image: none;
}
.active .sele-list-h,
.sele-list-h.active{
	height: auto;
	opacity: 1;
}
.pop-select.active .hm-angle-down{
	transform: rotate(-180deg);
}
.sele-list-h-scroll.mui-table-view{
	background-color: #fff;
}

/*自定义多选框*/
	.check-box-h{
		display: flex;
		display: -webkit-flex;
		align-items: center;
		-webkit-align-items:center;
		font-size: 20px;
		color: #fff;
	}
	/*无input 图标*/
	.check-box-h input[type="radio"],
	.check-box-h input[type="checkbox"]{
		margin-right: 10px;
		height: 30px;
		width: 30px;
		-webkit-appearance:none;
		outline:none;
		border:0;
		background-color: transparent;
	}
	.check-box-h input[type="radio"]:before,
	.check-box-h input[type="checkbox"]:before,
	.check-box-h .check-i{
		display: block;
		height: 30px;
		width: 30px;
		line-height: 30px;
		color: transparent;
		text-align: center;
		border: 1px solid #fff;
		border-radius: 4px;
		box-sizing: border-box;
	}
	.check-box-h input[type="radio"]:checked+span,
	.check-box-h input[type="checkbox"]:checked+span{
		font-weight: bold;
		color: #4d88c4;
	}
	.check-box-h input[type="radio"]:checked:before,
	.check-box-h input[type="checkbox"]:checked:before{
		color: #fff;
		border-color: #4d88c4;
		background-color: #4d88c4;
	}
	.check-box-h.r2 input[type="radio"]:before,
	.check-box-h.r2 input[type="checkbox"]:before,
	.check-box-h .check-i{
		border-radius: 15px;
	}
	.check-box-h.r2 input,
	.check-box-h .check-i{
		position: absolute;
		top: 50%;
		margin-top: -15px;
		left: 20px;
	}
	.check-box-h.r2 input:before,
	.check-box-h .check-i{
		border-color: #e5e5e5;
	}
	.check-box-h.r2 input:checked:before,
	.check-box-h.checked .check-i{
		color: #fff;
		background-color: #e86668;
		border-color: #e86668;
	}

	.check-box-h.r2 input:checked+.txt-bg,
	.check-box-h.r2.checked{
		background-color: #f8f8f8;
	}
	.check-box-h.r2 input:checked+.txt-bg .name,
	.check-box-h.r2 input:checked+.txt-bg .tele{
		color: #333;
	}
	.check-box-h.r2 .txt-bg{
		line-height: 26px;
		padding: 17px 0 17px 72px;
		width: 100%;
		box-sizing: border-box;
	}
	.check-box-h.r2 .txt-bg .name{
		font-size: 18px;
		color: #666;
	}
	.check-box-h.r2 .txt-bg .tele{
		font-size: 15px;
		color: #999;
	}
	.r2-radio .no-list{
		padding: 40px 30px;
		font-size: 30px;
		line-height: 50px;
		text-align: center;
		color: #333;
	}
	.r2-radio{
		min-height: 60px;
		width: 520px;
	}
	.r2-radio .for-reset{
		position: absolute; 
		top: 0;
		left: 0;
		width: 10%;
		height: 100%;
		opacity: 0;
		z-index: 5;
	}
.border0,.borderT,.borderB,.borderR,.borderL,.borderList,.borderTable,.borderTable td{ position: relative;}
.border0:before,
.borderT:before,
.borderB:before,
.borderR:before,
.borderL:before,
.borderList:before,
.borderNR:before,
.mui-bar.has-b:before,
.borderTable:before,
.borderTable td:before,
.check_list label div:before{
	content: "";
    pointer-events: none;
    box-sizing: border-box;
    position: absolute;
    width: 200%;
    height: 200%;
    left: 0;
    top: 0;
    transform: scale(0.5);
    transform-origin: 0 0;
    z-index: 1;
}
.border0:before{
    border:1px solid #e5e5e5;
}
.borderT:before,
.borderTable:before,
.borderList:before{
    border-top: 1px solid #e5e5e5;
}
.borderList:first-of-type:before{
	border-top: none;
}
.borderTable td:before,
.borderB:before,
.mui-bar.has-b:before,
.header_bar_con:before{
    border-bottom: 1px solid #e5e5e5;
}
.borderTable td:before,
.borderR:before{
    border-right: 1px solid #e5e5e5;
}
.borderTable:before,
.borderL:before{
    border-left: 1px solid #e5e5e5;
}
.c{ *zoom: 1}
.c:before,.c:after{ display: table; content: "";}
.c:after{ clear: both;}
.fl{float: left;}
.fr{float: right;}
/*日期选择*/
.mui-dtpicker-header button{
	font-size: 18px;
	width: 100px;
	height: 50px;
}
.mui-dtpicker-title h5{
	font-size: 18px;
	line-height: 1.4;
}
.mui-pciker-list, .mui-pciker-rule{
	line-height: 40px;
	height: 40px;
}
/*模拟table	*/

.flex-table .tb-h,
.flex-table .tb-r{
	display: flex;
}
.flex-table .tb-h{
	padding: 11px 0;
	font-size: 16px;
	line-height: 24px;
	color: #666;
	background-color: #f5f5f5;
}
.flex-table .tb-r{
	align-items: center;
	height: 78px;
	line-height: 24px;
}
.flex-table .tb-1{
	width: 110px;
	margin-right: 40px;
	box-sizing: border-box;
	text-align: center;
}
.flex-table .tb-1 .p1{
	font-size: 18px;
}
.flex-table .tb-1 .p2{
	font-size: 14px;
	color: #666;
}
.flex-table .tb-2{
	flex: 1;
}
.flex-table .tb-2 .p1{
	font-size: 20px;
}
.flex-table .tb-2 .p2{
	font-size: 16px;
	color: #666;
}
.flex-table .tb-3{
	width: 300px;
}
.flex-table .tb-3 button{
	height: 42px;
	font-size: 16px;
	text-align: center;
	border-radius: 4px;
	border: 0;
}
.flex-table .tb-3 button:before{
	border-radius: 8px;
}
.flex-table .tb-3 .btn2{
	color: #ea9c30;
}
.flex-table .tb-3 .btn2:active{
	background-color: #ea9c30;
	color: #fff;
}
.flex-table .tb-3 .btn2:before{
	border-color: #ea9c30;
}
.flex-table .tb-4{
	width: 118px;
	text-align: center;
}
.flex-table .tb-4 .p1{
	font-size: 16px;
	color: #999;
}
.flex-table .tb-4 .p2{
	font-size: 16px;
	color: #4d88c4;
}
/* 弹出按钮 */

.cd_but{
	position: absolute;
	top: 50%;
	right: -60px;
	margin-top: -30px;
	width: 60px;
	height: 60px;
	box-sizing: border-box;
	background-color: #fff;
	line-height: 60px;
	border-radius: 0 30px 30px 0;
}
.cd_but::before{
	border-bottom-right-radius: 50%;
	border-top-right-radius: 50%;
	border-left: none;
}
.cd_but i{
	position: absolute;
	color: #999;
	font-size: 22px;
	top: 21px;
	left: 50%;
	transform: translateX(-50%);
	margin-left: -5px;
}
.cd_but i:nth-child(2){
	margin-left: 5px;
}
.cd_but div{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-24px,0);
	width: 44px;
	height: 100%;
	transition: 0.5s ease;
	backface-visibility:hidden;
	pointer-events: none;
}
.open .cd_but div{
	transform:rotate(180deg) translate(24px,0px);
}

